From: Lev Lamberov <dogsleg@debian.org>
Subject: Remove badges and screenshot from README file

This patch removes badges and screenshot from README file. These are
loaded from external resource.

--- a/README.md
+++ b/README.md
@@ -1,7 +1,3 @@
-[![Melpa Status](http://melpa.org/packages/ibuffer-vc-badge.svg)](http://melpa.org/#/ibuffer-vc)
-[![Melpa Stable Status](http://stable.melpa.org/packages/ibuffer-vc-badge.svg)](http://stable.melpa.org/#/ibuffer-vc)
-<a href="https://www.patreon.com/sanityinc"><img alt="Support me" src="https://img.shields.io/badge/Support%20Me-%F0%9F%92%97-ff69b4.svg"></a>
-
 # ibuffer-vc: Group buffers in ibuffer list by VC project #
 
 Emacs' `ibuffer-mode` is a wonderful replacement for the built-in
@@ -19,10 +15,6 @@ That's where `ibuffer-vc` comes in: it l
 * Sort buffers by their VC status
 * Display buffer filenames that are relative to their VC root
 
-## Screenshot ##
-
-![ibuffer-vc screenshot](http://i.imgur.com/RUYRJ.png)
-
 ## How to install ##
 
 See `ibuffer-vc.el`, or (preferred) install from [MELPA][MELPA].
